App\Soap\dealerbuilt\src\DealerBuiltSoapEnvelopeBodyPushEstimates:
  xml_root_name: Body
  #  xml_root_namespace: 'http://schemas.xmlsoap.org/soap/envelope/'
  properties:
    pushEstimatesResponse:
      expose: true
      access_type: public_method
      serialized_name: PushEstimatesResponse
      xml_element:
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
      accessor:
        getter: getPushEstimatesResponse
        setter: setPushEstimatesResponse
      type: App\Soap\dealerbuilt\src\PushEstimatesResponse
      xml_list:
        inline: false
        entry_name: PushEstimatesResult
        skip_when_empty: true
        namespace: 'http://cdx.dealerbuilt.com/Api/0.99/'
